Bug 1252117 - remove executable permission bits from argus.service
remove executable permission bits from argus.service
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: argus (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 14:32 EDT by Andrew J. Schorr
Modified: 2015-09-24 10:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.8-3.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 01:12:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew J. Schorr 2015-08-10 14:32:21 EDT
Description of problem:
The executable bits are enabled on /usr/lib/systemd/system/argus.service, and this causes a daily error message from systemd:

Aug 10 05:35:14 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/argus.service is marked executable. Please remove executable permission bits. Proceeding anyway.


Version-Release number of selected component (if applicable):
argus-3.0.8-1.fc21.x86_64


How reproducible: Observer error messages in the journal.


Steps to Reproduce:
1. journalctl | grep argus.service
2.
3.

Actual results: An error message every morning:

Aug 08 05:35:18 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/argus.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Aug 09 05:35:14 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/argus.service is marked executable. Please remove executable permission bits. Proceeding anyway.



Expected results: No output.


Additional info:
Comment 1 Fedora Update System 2015-09-15 12:23:21 EDT
argus-3.0.8-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15920
Comment 2 Fedora Update System 2015-09-15 12:25:02 EDT
argus-3.0.8-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15921
Comment 3 Fedora Update System 2015-09-15 12:35:31 EDT
argus-3.0.8-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15923
Comment 4 Fedora Update System 2015-09-15 18:54:20 EDT
argus-3.0.8-3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update argus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15923
Comment 5 Fedora Update System 2015-09-15 18:56:07 EDT
argus-3.0.8-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update argus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15921
Comment 6 Fedora Update System 2015-09-16 00:52:53 EDT
argus-3.0.8-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update argus'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15920
Comment 7 Fedora Update System 2015-09-24 01:12:04 EDT
argus-3.0.8-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-24 04:24:36 EDT
argus-3.0.8-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-09-24 10:18:45 EDT
argus-3.0.8-3.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.